.erjifontover66852{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont66852{ color: #222222; font-size: 9pt ;}
.erjibackground66852{ background-color: #eff8fe ;}
.currentfontStyle66852{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle66852{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover66852{ font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover66852{ background-color: #e8f0fb ;}
.ejfontstyle66852{ font-size: 9pt; color: #222222; line-height: 160% ;}
.timestyle66839{ font-size: 9pt ;}
.mtitlestyle66839{ color: #fb0103; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.leaderfont66839{ font-size: 9pt; font-weight: bold ;}
.titlestyle66839{ color: #ff0000; font-size: 9pt ;}
.querystyle66851{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 20px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid ;}
.titlestyle66840{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle66840{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle66841{ font-size: 9pt ;}
.clickstyle66841{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66841{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle66841{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle66841{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66841{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c66841 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c66841:link {
color:#222222;}
A.c66841:visited {
color:#222222;}
A.c66841:active {
color: #222222;}
A.c66841:hover {
color: #cc0000;}.morestyle67698{ font-size: 9pt ;}
.clickstyle67698{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont67698{ font-size: 9pt; line-height: 150% ;}
.titlestyle67698{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle67698{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle67698{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c67698 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c67698:link {
color:#222222;}
A.c67698:visited {
color:#222222;}
A.c67698:active {
color: #222222;}
A.c67698:hover {
color: #cc0000;}.morestyle66844{ font-size: 9pt ;}
.clickstyle66844{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66844{ font-size: 9pt; line-height: 150% ;}
.titlestyle66844{ line-height: 27px; font-size: 9pt; text-decoration: none ;}
.columnstyle66844{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66844{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c66844 {
line-height: 27px; font-size: 9pt; text-decoration: none 
;}
A.c66844:link {
color:#222222;}
A.c66844:visited {
color:#222222;}
A.c66844:active {
color: #222222;}
A.c66844:hover {
color: #cc0000;}.morestyle66846{ font-size: 9pt ;}
.clickstyle66846{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66846{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle66846{ line-height: 24px; font-size: 9pt; text-decoration: none ;}
.columnstyle66846{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66846{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c66846 {
line-height: 24px; font-size: 9pt; text-decoration: none 
;}
A.c66846:link {
color:#222222;}
A.c66846:visited {
color:#222222;}
A.c66846:active {
color: #222222;}
A.c66846:hover {
color: #cc0000;}.morestyle66847{ font-size: 9pt ;}
.clickstyle66847{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66847{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle66847{ line-height:24px; font-size: 9pt; text-decoration: none ;}
.columnstyle66847{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66847{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c66847 {
line-height:24px; font-size: 9pt; text-decoration: none 
;}
A.c66847:link {
color:#222222;}
A.c66847:visited {
color:#222222;}
A.c66847:active {
color: #222222;}
A.c66847:hover {
color: #cc0000;}.titlestyle67090{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}